mhc(1)

NAME
mhc - Show your MHC's schedules.

SYNOPSIS
mhc [COMMAND] [OPTION]...

DESCRIPTION
This manual page documents briefly the mhc commands. This manual page was written for the Debian distribution because the original program does not have a manual page.

mhc is a program that show your schedules in MHC repository.

COMMANDS

help [COMMAND]
    Describe available commands or one specific command.

cache
    Dump cache file.

configuration
    Show current configuration in various formats.

init DIRECTORY
    Initialize MHC repository and configuration template.

scan RANGE
    Scan events in date RANGE.

server
    Invoked as server (backend of emacs).

show MESSAGE_ID
    Show article found by MESSAGE_ID.

sync SYNC_CHANNEL
    Synchronize DBs via SYNC_CHANNEL.

version
    Show version.

OPTIONS

--debug, --no-debug
    Set debug flag.

--profile, --no-profile
    Set profiler flag.

--config=FILE
    Set config path (default: ~/.config/mhc/config.yml).

SEE ALSO
mhc(5).

AUTHOR
This program was written by Yoshinari Nomura <nom@quickhack.net> and this manual page was written by Tatsuya Kinoshita <tats@debian.org>, for the Debian system (but may be used by others).